View Single Post
Old 03-07-04, 10:25 AM   #1
zolty
Registered User
 
Join Date: Mar 2004
Location: Poland
Posts: 1
Default problem with new gcc version

I have a problem, becouse i want to install Nvidia graphic driver for linux. I have a PLD ac and geforce 2 mx. I download the file with driver, then I run installer, but i have a error that I have wrong version of gcc. I read the readme and I read that I have to have the same version of gcc which my kernel was compiling. what should I do ?? I have gcc-3.3.3-1. Shall I install gcc-2.95.4 (it's my version which I compiled kernel) ?? I don't want to do this. What is the other way to install Nvidia driver ?
zolty is offline   Reply With Quote